<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="IDS_grdCardNumber" xml:space="preserve">
    <value>卡號</value>
  </data>
  <data name="IDS_grdCLLAmount" xml:space="preserve">
    <value>金額</value>
  </data>
  <data name="IDS_grdCLLQuantity" xml:space="preserve">
    <value>數量</value>
  </data>
  <data name="IDS_grdGiftAdjustedPrice" xml:space="preserve">
    <value>禮品價格</value>
  </data>
  <data name="IDS_grdGiftCostPrice" xml:space="preserve">
    <value>禮品成本</value>
  </data>
  <data name="IDS_grdGiftname" xml:space="preserve">
    <value>禮品名稱</value>
  </data>
  <data name="IDS_grdLastDate" xml:space="preserve">
    <value>到期時間</value>
  </data>
  <data name="IDS_grdListDescription" xml:space="preserve">
    <value>配件</value>
  </data>
  <data name="IDS_grdStatusCode" xml:space="preserve">
    <value>狀態</value>
  </data>
  <data name="IDS_grdStatusDate" xml:space="preserve">
    <value>狀態時間</value>
  </data>
  <data name="IDS_grdStatusMessage" xml:space="preserve">
    <value>狀態訊息</value>
  </data>
  <data name="IDS_grdUsername" xml:space="preserve">
    <value>操作人</value>
  </data>
  <data name="IDS_grdValuesDescription" xml:space="preserve">
    <value>配件</value>
  </data>
  <data name="IDS_Header_Amount" xml:space="preserve">
    <value>金額</value>
  </data>
  <data name="IDS_Header_Product" xml:space="preserve">
    <value>商品</value>
  </data>
  <data name="IDS_Header_ProductQuantity" xml:space="preserve">
    <value>數量</value>
  </data>
  <data name="IDS_Header_Remartk" xml:space="preserve">
    <value>備註（促銷資訊）</value>
  </data>
  <data name="IDS_Header_ShipQuantity" xml:space="preserve">
    <value>發貨數量</value>
  </data>
  <data name="IDS_Label_OrderAmount" xml:space="preserve">
    <value>訂單商品及其配件</value>
  </data>
  <data name="IDS_Literal_OrderGift" xml:space="preserve">
    <value>訂單禮品</value>
  </data>
  <data name="IDS_Literal_ShippingAddress" xml:space="preserve">
    <value>收貨位址,支付方式與配送方式</value>
  </data>
  <data name="IDS_Literal_StatusActionCode" xml:space="preserve">
    <value>訂單歷史操作狀態</value>
  </data>
  <data name="IDS_Literal_Amount" xml:space="preserve">
    <value>商品總金額</value>
  </data>
  <data name="IDS_Literal_CouponValue" xml:space="preserve">
    <value>優惠券費用</value>
  </data>
  <data name="IDS_Literal_Discount" xml:space="preserve">
    <value>買家折扣</value>
  </data>
  <data name="IDS_Literal_DiscountValue" xml:space="preserve">
    <value>促銷費用</value>
  </data>
  <data name="IDS_Literal_Freight" xml:space="preserve">
    <value>郵費</value>
  </data>
  <data name="IDS_Literal_OptionPrice" xml:space="preserve">
    <value>訂單選項費</value>
  </data>
  <data name="IDS_Literal_PayCharge" xml:space="preserve">
    <value>支付手續費</value>
  </data>
  <data name="IDS_Literal_Points" xml:space="preserve">
    <value>訂單積分</value>
  </data>
  <data name="IDS_Literal_Remark" xml:space="preserve">
    <value>訂單留言</value>
  </data>
  <data name="IDS_Literal_ShipOrderNumber" xml:space="preserve">
    <value>發貨單號</value>
  </data>
  <data name="IDS_Literal_TotalPrice" xml:space="preserve">
    <value>實付總價</value>
  </data>
  <data name="IDS_Literal_NotGetGiftCard" xml:space="preserve">
    <value>交易未完成，不能取禮品數字卡信息</value>
  </data>
  <data name="IDS_Header_SKU" xml:space="preserve">
    <value>貨號</value>
  </data>
  <data name="IDS_Literal_RefundOrder" xml:space="preserve">
    <value>退款訂單信息</value>
  </data>
  <data name="IDS_Literal_RefundOrderStatus" xml:space="preserve">
    <value>訂單退款狀態</value>
  </data>
  <data name="IDS_btn_OrderPost" xml:space="preserve">
    <value>修改訂單</value>
  </data>
  <data name="IDS_btn_OrderCancel" xml:space="preserve">
    <value>關閉訂單</value>
  </data>
  <data name="IDS_Title_OrderInfo" xml:space="preserve">
    <value>訂單信息</value>
  </data>
  <data name="IDS_Title_ShippingAddress" xml:space="preserve">
    <value>支付方式、收貨和物流信息</value>
  </data>
  <data name="IDS_Title_OrderOption" xml:space="preserve">
    <value>訂單選項</value>
  </data>
  <data name="IDS_Title_OrderMoney" xml:space="preserve">
    <value>訂單金額匯總</value>
  </data>
  <data name="IDS_Title_ShippingerInfo" xml:space="preserve">
    <value>收貨人信息</value>
  </data>
  <data name="IDS_Title_PayInfo" xml:space="preserve">
    <value>支付信息</value>
  </data>
  <data name="IDS_Title_ShipInfo" xml:space="preserve">
    <value>配送信息</value>
  </data>
  <data name="IDS_Title_WuLiuInfo" xml:space="preserve">
    <value>物流信息</value>
  </data>
  <data name="IDS_Title_WuLiuChengYunInfo" xml:space="preserve">
    <value>物流承運信息</value>
  </data>
  <data name="IDS_Title_LiuYanInfo" xml:space="preserve">
    <value>支付方式、留言信息</value>
  </data>
  <data name="IDS_btn_PrintOrder" xml:space="preserve">
    <value>打印訂單</value>
  </data>
  <data name="IDS_btn_OrderLeaveWords" xml:space="preserve">
    <value>訂單留言</value>
  </data>
  <data name="IDS_Literal_GiftAmount" xml:space="preserve">
    <value>禮品總金額</value>
  </data>
  <data name="IDS_Field_ProductInfo" xml:space="preserve">
    <value>商品信息</value>
  </data>
  <data name="IDS_Field_SKU" xml:space="preserve">
    <value>貨號</value>
  </data>
  <data name="IDS_Field_ProductPrice" xml:space="preserve">
    <value>商品單價</value>
  </data>
  <data name="IDS_Field_Point" xml:space="preserve">
    <value>贈送積分</value>
  </data>
  <data name="IDS_Field_BuyNum" xml:space="preserve">
    <value>購買數量</value>
  </data>
  <data name="IDS_Field_XiaoJi" xml:space="preserve">
    <value>小計</value>
  </data>
  <data name="IDS_Field_PaymentAndShipInfo" xml:space="preserve">
    <value>支付配送信息</value>
  </data>
  <data name="IDS_Field_PurchaserName" xml:space="preserve">
    <value>購買人姓名：</value>
  </data>
  <data name="IDS_Field_BuyInfo" xml:space="preserve">
    <value>購買人信息</value>
  </data>
  <data name="IDS_Field_Print" xml:space="preserve">
    <value>打印</value>
  </data>
  <data name="IDS_Field_PrintSet" xml:space="preserve">
    <value>頁面設置</value>
  </data>
  <data name="IDS_Field_PrintView" xml:space="preserve">
    <value>打印預覽</value>
  </data>
  <data name="IDS_Field_CostPrice" xml:space="preserve">
    <value>禮品成本：</value>
  </data>
  <data name="IDS_Field_AdjustedPrice" xml:space="preserve">
    <value>禮品價格：</value>
  </data>

  <data name="IDS_DataField_Address" xml:space="preserve">
    <value>街道地址：</value>
  </data>
  <data name="IDS_DataField_CellPhone" xml:space="preserve">
    <value>手機號碼：</value>
  </data>
  <data name="IDS_DataField_ShipTo" xml:space="preserve">
    <value>收貨人：</value>
  </data>
  <data name="IDS_DataField_TelPhone" xml:space="preserve">
    <value>電話號碼：</value>
  </data>
  <data name="IDS_DataField_ZipCode" xml:space="preserve">
    <value>郵政編碼：</value>
  </data>
</root>